Subject: bug#52657: 27.2; 27.2: Emacs crashes with show-paren-mode active

From: Raffael Stocker <[email-masked]>
Date: Sun, 19 Dec 2021 17:53:22 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I can reproduce this problem in Emacs 27.2, too, but not in Emacs 28, so
> it sounds like this has been fixed.  Would it be possible for you to
> build Emacs 28 to confirm this?

I'll give it a try, but this will take a while on my bronze age laptop...